{
    "path": "$OET_PATH/testcases/function_test/pkg_test/groovy18/groovy18",
    "machine num": 1,
    "cases": [
        {
            "name": "test_groovy18_install_package",
            "desc": "测试安装groovy18软件包",
            "machine num": 1
        },
        {
            "name": "test_groovy18_groovy18Console_help",
            "desc": "测试 groovy18Console 的 --help 参数"
        },
        {
            "name": "test_groovy18_groovy18sh__upper_v",
            "desc": "测试显示版本信息的功能"
        },
        {
            "name": "test_groovy18_groovy18sh_h",
            "desc": "测试显示帮助信息的功能"
        },
        {
            "name": "test_groovy18_groovy18sh_q",
            "desc": "测试抑制多余输出的功能"
        },
        {
            "name": "test_groovy18_function_lib_dep",
            "desc": "测试基础依赖库功能"
        }
    ]
}